View Single Post
Old 13 May 2013, 13:56   #52
Retrofan
Ruler of the Universe

Retrofan's Avatar
 
Join Date: Mar 2010
Location: Lanzarote/Spain
Posts: 5,814
Quote:
Originally Posted by Neil79 View Post
Have ever you thought of upgrading classiwb users? Seems a lot of people use that rather than os 3.9
It needs OS3.9. In fact you could use CWB39 to install AmiKit over it, but you would have to take out of WBStartup some programs, and also delete some icons that are only on CWB. I woudn't recommend that.
Retrofan is offline  
 
Page generated in 0.03972 seconds with 10 queries